/** page_editor_view_new/website_data/295324/804194/37235584/51/143178084/4ec46f0c66a744b2a09ddd6e96e36f62/page_editor.css **/
#iodf8oolt3{width:100%;margin:30px 0px 20px 0px;}#iop4g1ly88{position:relative;padding-right:0px;padding-left:0px;}#ioyvz8j9i9j{position:relative;max-width:1200px;margin:0 auto;}#iozwykqgo{position:relative;}#io35md6gur{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io35md6gur .lead-bg-child{width:100%;height:auto;}#ioxcdcm6nu{position:relative;}#io4q82b90f{width:100%;display:block;}#ioi4us3atr{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#io9793dfec{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#iop4g1ly88{aspect-ratio:auto;}}@media (max-width: 767px){#iop4g1ly88{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_737c90cbb691441091ae564099539bf7"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#iop4g1ly88 {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iop4g1ly88 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iop4g1ly88 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */